<form novalidate #form="ngForm" (submit)="onSubmit($event, form)">
  <mat-form-field class="is-fullwidth">
    <input matInput placeholder="Amount" type="number" required ngModel name="amount" />
    <mat-hint>Minimum Withdrawal: 10 TEO</mat-hint>
  </mat-form-field>
  <br />
  <br />
  <p class="wallet-info-item">Transaction Fee: 0 TEO</p>
  <p class="wallet-info-item">You Will Get: 10 TEO</p>
  <br />
  <button type="submit" class="button is-primary is-fullwidth">Submit</button>
</form>
